// Licence Publique Générale GNU (GNU General Publique License), Copyright 2005-2008 Geffrotin Yann

function pay_verification()
{
  if(document.getElementById("mailcli")) //existe ?
  {
    if(document.getElementById("mailcli").value == "") //valeur nulle ?
    {
      alert ('Saisissez un Courriel.');
      return false;
    }
  }
  
  if(document.getElementById("montant"))
  {
    if(document.getElementById("montant").value == "")
    {
      alert ('Saisissez un Montant.');
      return false;
    }
  }
  
  return true;
}
